@font-face {
	font-family: League Gothic;
	src: url("./includes/fonts/leaguegothic.otf");
	src: local("?"),
		url("./includes/fonts/League_Gothic-webfont.woff") format("woff"),
		url("./includes/fonts/deftonestylus.otf") format("opentype"),
		url("./includes/fonts/League_Gothic-webfont.svg#filename") format("svg");
}


body {
	margin:0px; 
	background: url('image/backgroundtile.jpg');
	font-family: Trebuchet MS,Verdana,Arial;
	font-size: 10pt;
}

a:link {
	color: #8a4f3b;
	text-decoration: none
}
a:visited {
	color: #8a4f3b;
	text-decoration: none
}
a:active {
	text-decoration: none
}
a:hover {
	color: #000000;
	text-decoration: none; 
}

.colmask {
    clear: both;
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.colright, .colmid, .colleft {
    float: left;
    position: relative;
    width: 100%;
}
.col1, .col2, .col3 {
    float: left;
    padding: 0 0 1em;
    position: relative;
}
.leftmenu {
    width: 1024px;
}
.leftmenu .colleft {
    right: 75%;
}
.leftmenu .col1 {
    left: 102%;
    width: 71%;
}
.leftmenu .col2 {
    left: 6%;
    width: 21%;
}

.leftmenu .col2 p, .leftmenu .col2 h4, .leftmenu .col2 h1 {
	margin: 0.1em 0 0;
	width:200px;
}

.leftmenu .col2 h4, .leftmenu .col2 h1 {
	margin-bottom: 0.2em;
	margin-top: 0.4em
}
.leftmenu .col2 h1 {
	font-size: 2.5em;
	
	background-color: #8a4f3b;
	color: #e5e5d9;
	
	left: -20px;
    padding-left: 20px;
    position: relative;
}

.leftmenu .col2 .title {
	font-size: 2.5em;
	height: 42px;
	color: #e5e5d9;
	
	left: -20px;
    padding-left: 20px;
    position: relative;
}

.leftmenu .col2 .title .arrow {
	left:214px;
	position:absolute;
}


.leftmenu .col2  .latest_images {
	margin-top:0px;
	background: url("image/header-latest-images_s.png") no-repeat scroll 10px 10px #8A4F3B;
}

.leftmenu .col2  .latest_headlines {
	margin-top:0px;
	background: url("image/header-latest-headlines_s.png") no-repeat scroll 10px 10px #8A4F3B;
}

.leftmenu .col2  .latest_articles {
	background: url("image/header-latest-articles_s.png") no-repeat scroll 10px 10px #8A4F3B;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

.leftmenu .col2  .latest_files {
	background: url("image/header-latest-files_s.png") no-repeat scroll 10px 10px #8A4F3B;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

.leftmenu .col2  .contact_us {
	background: url("image/contact-us_s.png") no-repeat scroll 10px 10px #9e7f2d;
}

#contactus {
	margin-top: 0.2em;
}

#contactus img{
	border:0;
}

#contactus a:hover {
	background:none;
	padding:0px;
	color: #8a4f3b;
}

#contactus div:hover {
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}






#main {
	background: url('image/bgbody.png'); 
	
	width: 1023px;
	bottom: 0px;
	
	margin-left: auto; 
	margin-right: auto;
	zoom:1;
	-moz-box-shadow: 0px 0px 60px #000000;
	-webkit-box-shadow: 0px 0px 60px #000000;
	box-shadow: 0px 0px 60px #000000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#gallery {
	margin-left: -20px;
}


#footer {
	font-size: 0.7em;
	padding-top:40px;
	padding-bottom: 40px;
}

#footer p {
	text-align:center;
	margin: 0.2em;
}



#social {
	margin-bottom: 40px;
	padding-right:10px;
	padding-top:11px
}
#social h1, #social h2, #social h3, #social h4, #social p {
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	font-weight: lighter;
}

#social a img {
	border: 0px;
	width:26px;
	float:right;
	margin-right:3px
}

#social a:hover{
	background:none;
	margin:0px;
	padding:0px;
	color: #8a4f3b;
}

#social img:hover {
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}




#logo {
	background: url('image/nma.png'); 
	width: 679px; 
	height:67px; 
	margin:auto;
	margin-bottom:30px	
}



#menuRow {
	background:#292B40;
}

#triangleRow {
	background: url('image/triangle.png') repeat scroll 7px 0 #9e7f2d; 
	height: 11px;
}

.titleBar {
	background-color: #8a4f3b; 
	background: url('image/latest_headlines_background.jpg'); 
	color: #e5e5d9;
	margin-top: 40px;
	padding-top: 24px;
	
	font-family: 'League Gothic', Helvetica, Arial, sans-serif;
	
	font-size: 2.4em;
	height: 2em;
	
}

.sectionIndent {
	padding-left: 100px;
	padding-right: 100px;
}



.news {
	margin-bottom: 3em;
}

.news .title {
	font-size: 3em;
	color: #292b40;
	font-family: 'League Gothic', Helvetica, Arial, sans-serif;
}

.news .info {
	font-size: 0.8em;
}

.news .info p {
	margin-top: 0px;
}

.news img {
	background: url("image/imagenotfound.jpg");
	text-align: center;
}

.news .left {
	float:left;
	margin-right: 30px;
	 
}
.news .right {
	float:right;
	margin-left: 30px; 
}

.news .footer {
	height: 30px;
	border-bottom: 4px dotted #292b40;
	clear:both;
	font-size: 0.8em;
	padding-bottom: 35px;
}

.news .footer .comment {
	background: url("image/bubblevault_small.png") repeat scroll 0 0 transparent;
	width: 49px;
	height: 41px;
	color: #9e7f2d;
	text-align: center;
	font-size: 27px;
	font-family: 'League Gothic', sans-serif; 
	padding-top:2px;
	overflow: hidden;
	float:right;
}

.news .footer a {
	color: #9e7f2d;
	margin:0px;
	padding:0px;
}

.news .footer a:hover{
	background-color:none;
}

.news .footer .comment:hover {
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

.news .footer  .icon {
	background: none;
    border: none;
	width:22px;
	height: 22px;
}


#ad {
	display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
	background-color:#292b40; 
	min-height: 1px;
}

#banner2 {
	opacity:1.0;
	filter:alpha(opacity=50); /* For IE8 and earlier */
       text-align:center;
    color: #FFFFFF;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 12px;
    height: 600px;
    overflow: hidden;
    position: relative;
    width: 200px;
}



#donate {
	text-align:center;
}

#donate a {
	background:none;
}

#donate a:hover {
	background:none;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

#donate img {
	width:60px;
	text-align:center;
	padding-right:35px;
}

